PRODUCT STUDIO
产品图片1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR GS110T
NETGEAR GS110T-100NAS Switch
SKU: GS110T-100NAS
NETGEAR GS110T, Gözetilmiş, Tam iki taraflı baskı
您可以向我们报告缺失或错误的技术数据。
已记录的技术参数和制造商数据已验证。
NETGEAR GS110T-100NAS Switch
技术规格
已登记的特征按产品类型分组。信息缺失不表示不支持。
SFP/SFP+ 端口数量
2
基本开关 RJ 45 以太网输入数量
电源LED
是
通信LED指示灯
GTIN EAN UPC
0606449080759,
MAC 地址过滤
MIB 支持
RFC 1213, RFC 1643, RFC 1493
MTBF范围
472,147 Saat
SFP-SFP端口数量
2
SFP模块插槽数量
VLAN支持
是
产品代码
GS110T-100NAS
产品名称
GS110T
产品名称
GS110T
产品系列
产品颜色
以太网LAN数据传输速度
10,100,1000 Mbit/s
以太网LAN连接
是
以太网接口类型
Gigabit Ethernet
光纤以太网布线技术
1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
光纤连接
SFP
光纤通道协议
HTTP, HTTPS
全双面打印
出版流程控制
功耗
包装缓存
可堆叠
Hayir
品牌
NETGEAR
品牌
NETGEAR
地址表大小
基于Web的管理
备份和传输
是
存储温度范摄氏度
安全
CE, CCC, CB, KCC
尺寸 Gxdxy
工作温度范围
0 - 50 °C
工作湿度范围
0 - 90%
工作高度
0 - 3000 m
数据速度
10/100/1000 Mbps
最大数据传输速度
最大端口带宽
20 Gbit/s
架子安装
Hayir
树协议持续时间
添加到系统的日期
2012-01-12
生产日期
电源连接
符合性声明
管理协议
SNMP
类别
Ağ Anahtarları
类别
Ağ Anahtarları
系统事件日志
是
组播支持
是
输入电压
12 V
输入电流
1 A
连接技术
有线
连接控制列表 ACL
连接网关镜像
连接聚类
重量
铜以太网布线技术
键类型
阿基斯控制支持
限速
是
非工作湿度
非工作高度
0 - 3000 m
®